audioplayers_linux 4.0.0 copy "audioplayers_linux: ^4.0.0" to clipboard
audioplayers_linux: ^4.0.0 copied to clipboard

PlatformLinux

Linux implementation of audioplayers, a Flutter plugin to play multiple audio files simultaneously

Stable versions of audioplayers_linux

VersionMin Dart SDKUploadedDocumentationArchive
4.0.0Null safety3.035 days agoGo to the documentation of audioplayers_linux 4.0.0Download audioplayers_linux 4.0.0 archive
3.1.0Null safety3.06 months agoGo to the documentation of audioplayers_linux 3.1.0Download audioplayers_linux 3.1.0 archive
3.0.0Null safety3.09 months agoDownload audioplayers_linux 3.0.0 archive
2.1.0Null safety2.1811 months agoGo to the documentation of audioplayers_linux 2.1.0Download audioplayers_linux 2.1.0 archive
2.0.1Null safety2.1712 months agoDownload audioplayers_linux 2.0.1 archive
2.0.0Null safety2.1712 months agoDownload audioplayers_linux 2.0.0 archive
1.0.4Null safety2.1415 months agoGo to the documentation of audioplayers_linux 1.0.4Download audioplayers_linux 1.0.4 archive
1.0.3Null safety2.1415 months agoDownload audioplayers_linux 1.0.3 archive
1.0.2Null safety2.1415 months agoDownload audioplayers_linux 1.0.2 archive
1.0.1Null safety2.1419 months agoDownload audioplayers_linux 1.0.1 archive
1.0.0Null safety2.1422 months agoDownload audioplayers_linux 1.0.0 archive

Prerelease versions of audioplayers_linux

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-rc.3Null safety2.1423 months agoDownload audioplayers_linux 1.0.0-rc.3 archive
5
likes
130
pub points
91%
popularity

Publisher

verified publisherblue-fire.xyz

Linux implementation of audioplayers, a Flutter plugin to play multiple audio files simultaneously

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

audioplayers_platform_interface, flutter

More

Packages that depend on audioplayers_linux